body { 
	height: 100%; 
	margin: 0; 
	background: url("./img/bg.gif") repeat; 
}

table, th {
  border:1px solid black;
}

.pagecontent {
    width: 100%;
    align-self: center;
    align-items: left;
    background-color: rgba(255, 255, 255, 0.75);
}

.page {
    border-collapse: collapse; 
    width: 1100px;
    border: 1px solid black;
    align-self: center;
    justify-content: left;
    align-items: left;
    margin: auto;
}

p {
    font-family: "Trebuchet MS";
    font-size: 12;
}

.mono {
    font-family: monospace;
    font-size: 12;
}